* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	box-sizing: border-box;
}
:root {
	--green: #12341d;
	--d-brown: #AE7F2E;
	--l-brown: #DCA972;
	--l-purple: #D8E6FF;
	--teal:#14A098;
}
input::placeholder, 
textarea::placeholder {
	color: #000 !important; /* Use a specific color */
	opacity: 1; /* Ensure visibility in some browsers */
}
.pf-container {
	max-width: 100%;
	width: 75rem;
	padding-right: 1.071rem;
	padding-left: 1.071rem;
	margin-right: auto;
	margin-left: auto;
}

form#hsForm_bd957a26-d3fa-4a92-a842-e1b8d527142f {
	margin-top: -10rem;
}
.pf-btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 0.9rem;
	background-color: #4E0973;
	padding: 0.5rem 1rem;
	border-radius: 2rem;
	position: relative;
	width: 10rem;
	height: 2.85rem;
	text-transform: uppercase;
	box-sizing: border-box;
}
a.pf-btn:hover {
	background: var(--green) !important;!i;!;
	color: #fff !important;
}
section.resultpage {
	margin-top: 0;
}
/* header */

#common-header .nav-item .nav-link {
    margin: 0 0 1rem 1rem;
}
.asl_w_container {
	width: 12rem !important;
	min-width: 100% !important;!i;!;
}
div.asl_m .probox .promagnifier .innericon svg, div.asl_m .probox .prosettings .innericon svg, div.asl_m .probox .proloading svg {
	width: 1rem;
}
img.speaker-img {
    width: 100%;
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
	font-size: 1rem !important;
}
.search-bar input::placeholder{
	font-size: 1rem;
	color: #000 !important;
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
	/* height: 1.4rem; */
}
div.asl_m .probox .proinput input{
	height: 1.4rem;
}
.solution-fold1 div.asl_w .probox .promagnifier{
	height: 1.4rem;
}
div.asl_m .probox .proinput{
	margin: 0;
	padding: 0;
}
div.asl_w .probox .promagnifier .innericon svg {
	fill: #838383;
}
#ajaxsearchliteres1{
	width: 12rem;
}
.results{
	height: 12rem !important;
}
div.asl_m .probox .proinput input.autocomplete{
	margin-top: -2rem;
}
.solution-fold1 ul li {
	font-size: 1.0rem;
}
header {
    width: 80% !important;
    border-radius: 0 0 12px 12px;
    left: 50%;
    transform: translateX(-50%);
}
.search-bar .probox{
	border: 0.1rem solid #81B48D !important;
	border-radius: 2rem !important;
	background-color: transparent;
	color: #000;
	font-size: 1rem;
	padding: 0.5rem 1rem !important;
	margin-bottom: 1rem;
}
.search-bar input::placeholder{
	font-size: 1rem;
	color: #000 !important;
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
	height: 1.65rem;
	margin: 0 1rem;
}
div.asl_m .probox .proinput input{
	height: 1.4rem;
}
div.asl_w .probox .promagnifier{
	height: 1.75rem;
	width: 1.5rem !important;
}
div.asl_m .probox .proinput{
	margin: 0;
	padding: 0;
}
div.asl_w .probox .promagnifier .innericon svg {
	fill: #838383;
}
.filter-function.row #nav-tab span {
	margin: 0.5rem;
}


/* ends */

/* 
.pf-btn {
display: inline-flex;
align-items: center;
justify-content: center;
text-decoration: none;
color: #FFFFFF;
font-weight: bold;
font-size: 1rem;
background-color: var(--green);
padding: 0.75rem 1.5rem;
border-radius: 2rem;
position: relative;
width: 16rem;
height: 3.125rem;
text-transform: uppercase;
box-sizing: border-box;
} */
.dropdown-item.active, .dropdown-item:active {
	background-color: rgb(173 156 213 / 38%) !important;
	background-color: rgb(173 156 213 / 0%) !important;

}
.pf-btn::after {
	content: '';
	display: none;
	background-image: url(img/arrow-right-dark.png);
	background-size: 2.5rem;
	background-repeat: no-repeat;
	width: 2.7rem;
	height: 2.7rem;
	position: absolute;
	right: 0.1rem;
	top: 50%;
	transform: translateY(-50%);
	transition: transform 0.3s ease; 
}
.pf-btn:hover::after {
	transform: translateY(-50%) rotate(-45deg);  /* Rotate the background image by 90 degrees on hover */
}
.pf-btn-1:hover{
	background-color:#AE7F2E !important;

}
.pf-btn-1
{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1rem;
	background-color: var(--green);
	border: 0.1rem solid #fff;
	padding: 0.75rem 1.5rem;
	border-radius: 2rem;
	position: relative;
	width: 16rem;
	height: 3.125rem;
	text-transform: uppercase;
	box-sizing: border-box;
	z-index: 5;
}
.pf-btn-1::after
{
	content: '';
	display: none;
	background-image: url('img/arrow-right-white.png');
	background-size: 2.5rem;
	background-repeat: no-repeat;
	width: 2.7rem;
	height: 2.7rem;
	position: absolute;
	right: 0.1rem;
	top: 50%;
	transform: translateY(-50%);
	transition: transform 0.3s ease; 
}
.pf-btn-1:hover::after {
	transform: translateY(-50%) rotate(-45deg);  /* Rotate the background image by 90 degrees on hover */
}
.pf-input
{
	background: var(--green);
	border: 0.1rem solid #fff;
	padding: 1rem;
	border-radius:2rem;
	color:#fff;
}

section {
	padding: 3rem 0;
}
.page-id-2914 li {
    list-style: none;
}

.page-id-2914 ol p {
    line-height: 0;
}
/* h2.section-title {
color: var(--green);
margin-bottom: 0;
} */

h2.section-title, h1.section-title {
	color: var(--green);
	margin-bottom: 0;
	font-size: 1.6rem;
}

p.paragraph {
	color: var(--green);
	line-height: 1.6;
}
.btn-tr{
	background-color: transparent;
	color:var(--green);
	border:0.1rem solid var(--green);
}

.btn-tr::after{
	background-image: url(img/arrow-right.png); 
}

/* header css */
header {
	background: #fff;
	box-shadow: 0.1rem 0.1rem 0.3rem rgb(78 9 115 / 55%);
}

.logo-button-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.logo-sec img {
	width: 100%;
	height: 3.55rem;
	object-fit: contain;
}

.navigation-items .navbar {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.navigation-items .navbar li {
	list-style-type: none;
	margin-right: 2rem;
}

.navigation-items .navbar li a {
	color: #000;
	font-size: 1.1rem;
	font-weight: 400;
}

/* banner section css starts */

section.pf-banner {
	/*background: linear-gradient(302deg, rgba(18, 52, 29, 1) 40%, rgba(33, 85, 47, 1) 96%);*/
}

.pf-banner .card-wrapper {
	position: relative;
	height: 100%;
	width: 100%;
}

.pf-banner .card-wrapper img {
	width: 100%;
	height: 100%;
	border-radius: 2rem;
	object-fit: cover;
}

.pf-banner .text-part {
	/*position: absolute;
	bottom: 0;
	padding: 3rem 2rem;*/
}

.pf-banner .text-part h1 {
	color: var(--green);
	font-size:3.3rem;
}

.pf-banner .text-part h3 {
	font-weight: normal;
	margin-bottom: 2rem;
	color: var(--green);
	font-size: 2rem;
}

.pf-banner .right {
	margin-bottom: 3rem;
}

.pf-banner .right .card {
	border-radius: 2rem;
	background: #A2C5AC;
}
.pf-banner .right .card:hover {
	border-radius: 2rem;
	background: #AE7F2E;
}
.pf-banner .right .card:hover a {    
	color: #ffffff;
}

.pf-banner .right .card img {
	border-radius: 2rem 2rem 0 0;
}

.pf-banner .right .card-body {
	padding: 1.25rem 1.5rem;
}

.pf-banner .right .card-body a {
	display: block;
	font-size: 1.8rem;
	text-decoration: none;
	color: var(--green);
	position: relative;
}
.pf-banner .right .card-body a:hover{
	color:#ffffff;
}
.pf-banner .right .card-body a::after {
	content: '';
	display: none;
	background-image: url('img/next-1.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	right: -0.5rem;
	top: 50%;
	transform: translateY(-50%);
	transition: transform 0.3s ease;
}

.pf-banner .right .card-body a:hover::after {
	transform: translateY(-50%) rotate(-45deg);  
}

.pf-banner .left img{
	width:95%!important;
}

.pf-banner .pf-btn{
	z-index: 5;
}

/* about css starts */
.about-section .logo-button-wrapper {
	margin-bottom: 1.5rem;
}

.about-card-wrapper .card {
	background: #fff;
	/* box-shadow: rgb(0 0 0 / 3%) 0px 7px 28px 0px; */
	box-shadow : rgba(100, 100, 111, 0.4) 0px 0px 5px 0px;
	padding: 1.5rem 1.2rem;
	border-radius: 1.5rem;
}

.about-card-wrapper .card-image {
	min-height: 3rem;
}

.about-card-wrapper .card img {
	width: 2rem;
	height: 2rem;
	object-fit: contain;
}

.about-card-wrapper .card p {
	color: #000;
}


.about-card-wrapper {
	margin-top: 3rem;
}

@media(max-width:991px){
	.about-card-wrapper .card br
	{
		display: none;
	}
	.about-card-wrapper .card p
	{
		min-height: 2rem;
	}
}


@media(max-width:767px){
	
	.menu-open .navbar-collapse {
        margin-top: -0.38rem;
    }
	section.platform .pf-container {
		padding-left: 0;
		padding-right:0;
	}
	section.platform .pf-container .expert-card {
		padding-left:2rem;
		width: 100% !important;

	}


	.pf-banner .right .card:first-child{
		margin-top: 2rem;
	}
	.pf-banner .right
	{
		margin-bottom: 0;
	}
	section.about-section .about-card
	{

	}
}
/* fold-3 starts */
section.fold-3 {
	background: var(--green);
	padding: 3.5rem 0;
	background: radial-gradient(circle, rgba(57, 88, 63, 1) 0%, rgba(37, 64, 42, 1) 40%);
}

section.fold-3 .fold-3-wra p {
	color: #fff;
	margin-left: 1.5rem;
}

.fold-3-wra .d-flex img {
	width: 5rem;
	height: 5rem;
}

@media(max-width:991px){
	.fold-3-wra br
	{
		display: none;
	}}

/* platform css starts */
.platform .tab-section ul.nav-tabs {
	justify-content: space-between;
	border-color: #aaa3a3;    
	border-width: 0.2rem;
}

.platform .tab-section .nav-tabs .nav-link {
	margin-bottom: 0;
	border: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	color:#000;
	padding: 0.5rem 0;
}

.platform .tab-section .nav-tabs .nav-link.active{
	color:#AE7F2E!important;
	font-weight:800;
	position:relative;
}


.platform .tab-section .nav-tabs .nav-link.active::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 0.4rem;
	background:#4E0973;
	/* background: rgb(47, 181, 153); */
	animation: fadeInColor 0.7s ease-in;
	top: auto;
	bottom: -0.6rem;
}

@keyframes fadeInColor {
	0% {
		background: #4E0973;
		width: 10%;
	}
	30% {
		background: #4E0973;
		width: 30%;
	}
	60% {
		background: #4E0973;
		width: 60%;
	}
	80% {
		background: #4E0973;
		width: 80%;
	}
	100% {
		background: #4E0973;
		width: 100%;
	}
}

.platform .tab-section .nav-tabs .nav-link::after{
	content: '';
	display: block;
	width: 0;
	height: 0.4rem;
	background: #4E0973;
	transition: width .4s ease-in;
	position: relative;
	top: 0.7rem;
}

.platform .tab-section .nav-tabs .nav-link:hover::after{
	width: 100%;
}

.platform .tab-section .tab-content 
{
	margin-top: 2rem;
}
.platform .tab-section .expert-card h2 {
	font-weight: bold;
	color: #1f3d1f;
	font-size: 1.8rem;
	position: relative;
	margin-left: 1.5rem;
	padding-left: 1rem;
	margin-bottom: 2rem;
}
.platform .tab-section .expert-card h2::before{
	content: '';
	background-image: url(img/letter-p.png);
	width: 1.7rem;
	height: 1.7rem;
	position: absolute;
	left: -1.5rem;
	top: 0.4rem;
	background-size: contain;
	background-repeat: no-repeat;
}
/*.platform .tab-section .expert-card.knowledge h2::before {
content: '';
background-image: url(/wp-content/uploads/2025/01/logo_knowledge.png);
width: 2.5rem;
height: 2.5rem;
position: absolute;
left: -2rem;
top: 0rem;
background-size: contain;
background-repeat: no-repeat;
border-radius: 0.25rem;
}
.platform .tab-section .expert-card.agent h2::before {
content: '';
background-image: url(/wp-content/uploads/2025/01/logo_expert_agent.png);
width: 2.5rem;
height: 2.5rem;
position: absolute;
left: -2rem;
top: 0rem;
background-size: contain;
background-repeat: no-repeat;
border-radius: 0.25rem;
}
.platform .tab-section .expert-card.govern h2::before {
content: '';
background-image: url(/wp-content/uploads/2025/01/logo_knowledge.png);
width: 2.5rem;
height: 2.5rem;
position: absolute;
left: -2rem;
top: 0rem;
background-size: contain;
background-repeat: no-repeat;
border-radius: 0.25rem;
}
.platform .tab-section .expert-card.imagine h2::before {
content: '';
background-image: url(/wp-content/uploads/2025/01/logo_imgaine.png);
width: 2.5rem;
height: 2.5rem;
position: absolute;
left: -2rem;
top: 0rem;
background-size: contain;
background-repeat: no-repeat;
border-radius: 0.25rem;
}
*/
.tab-image-right img{
	border-radius: 2rem;
	height: 24rem;
	width: 100%;
	object-fit: cover;
}
.expert-card p.paragraph{

}
.home-tab{
	position: relative;
	padding: 1rem 4rem 3rem 0;
}
.platform .tab-section .expert-card {
	padding: 1rem 1.5rem;
	border-radius: 2rem;
	background: #fff;
	border: 0.1rem solid #bcb7b7;
	height: 25rem;
	width: 38rem;
	position: absolute;
	left: 1rem;
	top: 4rem;
}
.expert-card ul {
	margin-top: 0;
	margin-bottom: 1rem;    
	list-style: none;
	padding-left: 0;
}
.expert-card ul li::before {
	content: "-"; 
	padding-right: 0.5rem; 
	color:var(--green);
}
.expert-card li{
	color:var(--green);
}
.platform h2{
	margin-bottom:2rem;
}
.expert-cards-slider 
{
	display: none;
}
.expert-cards-slider .expert-card h2 {
	font-weight: bold;
	color: #1f3d1f;
	font-size: 1.8rem;
	position: relative;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 2rem;
}

/*   .expert-cards-slider .expert-card h2::before
{
content: '';
background-image: url(img/letter-p.png);
width: 1.7rem;
height: 1.7rem;
position: absolute;
left: -1.5rem;
top: 0.4rem;
background-size: contain;
background-repeat: no-repeat;
}   */

.expert-card.knowledge h2::before {
	/* content: ''; */
	background-image: url(/wp-content/uploads/2025/01/logo_knowledge.png);
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	left: -2rem;
	top: 0rem;
	background-size: contain;
	background-repeat: no-repeat;
	border-radius: 0.25rem;
}
.expert-card.agent h2::before {
	/* content: ''; */
	background-image: url(/wp-content/uploads/2025/01/logo_expert_agent.png);
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	left: -2rem;
	top: 0rem;
	background-size: contain;
	background-repeat: no-repeat;
	border-radius: 0.25rem;
}
.expert-card.govern h2::before {
	/* content: ''; */
	background-image: url(/wp-content/uploads/2025/01/logo_knowledge.png);
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	left: -2rem;
	top: 0rem;
	background-size: contain;
	background-repeat: no-repeat;
	border-radius: 0.25rem;
}
.expert-card.imagine h2::before {
	/* content: ''; */
	background-image: url(/wp-content/uploads/2025/01/logo_imgaine.png);
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	left: -2rem;
	top: 0rem;
	background-size: contain;
	background-repeat: no-repeat;
	border-radius: 0.25rem;
}
@media(max-width:991px){
	.pf-banner .left img{
		width: 100% !important;
	}

}

@media(max-width:767px){
	.home-tab {     
		padding: 0;
	}
	.platform .tab-section .expert-card {       
		height: 26rem;
		width: 85%;
		position: absolute;
		left: 2rem;
		top: 19rem;
	}
	.expert-cards-slider 
	{
		display: block;
	}
	.expert-cards-slider .expert-card {
		padding: 1rem 1.5rem;
		border-radius: 2rem;
		background: #fff;
		border: 0.1rem solid #bcb7b7;
		height: 25rem;
		box-shadow: rgba(100, 100, 111, 0.4) 0px 0px 5px 0px;
		margin: 2rem 0;
		margin-left: 0.5rem;
	}
	.logo-button-wrapper {
		display: block;     
	}
	.about-section h2{
		margin-bottom:2rem;
	}
	.about-card-wrapper .card {
		width: 100%;
		margin:2rem 0;
	}
	p.paragraph br {
		display: none;
	}
	.fold-3-wra {
		margin: 1rem 0;
	}
	.platform .tab-section{
		display: none;
	}
	.about-card-wrapper
	{
		margin-top:0;
	}
}

/* reimagine css starts */
section.re-imagine {
	background: #e8e8e8;
}

.typed-cursor {
	display:none;
}

/* footer */
footer {
 background: linear-gradient(176.86deg, #E9E6F4 2.6%, #FFFFFF 33.96%);
	padding: 2rem 0;
}


footer .logo-sec img {
	width: 16rem;
	height: 5rem;

}
footer .web-btn
{
	margin-top: 2rem;
}
footer .social-privacy
{
	margin-top: 4rem;
}
footer .footer-links {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 0;
	padding-left: 0;
}

footer .social-icons {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-left: 0;
}

footer .social-icons li {
	list-style-type: none;
	margin-right: 0.5rem;
}

footer .social-icons img {
	width: 1.5rem;
	height: 1.5rem;
}

footer .footer-links li {
	list-style-type: none;
	margin-right: 1rem;
}

footer .footer-links li a {
	color: #a5a5a5;
	text-decoration: none;
	position: relative;
	font-size: 0.75rem;
}
.foot-right {
	display: flex;
	flex-direction: column;
}

span.email-top {
	color: #fff;
	font-size: 0.8rem;
	margin-bottom: 0.5rem;
}
.ft-btn {
	background: #fff;
	color: #000;
	width: 7.5rem;
	height: 2.5rem;
	position: absolute;
	left: 9.3rem;
	top: 0.14rem;
}
.foot-email{
	position:relative;
}
.foot-email .pf-input{
	height: 2.8rem;
	width:17rem;
}
.ft-btn::after{
	background-image: url(https://classic.purplefabric.ai/purplefabric-revamp/assets/css/img/next-1.png);
	width: 1rem;
	height: 1rem;
	right:1rem;
	background-size:1rem;
}
.foot-email a {
	font-size: 0.8rem !important;
	font-weight: 400;
	text-transform: capitalize;
}
footer .footer-links li{
	position:relative;
}  

footer .footer-links li:not(:last-child)::after {
	content: '';
	width: 0.01rem;
	height: 0.85rem;
	background-color: #ffffff94;
	position: absolute;
	right: -0.5rem;
	top: 0.5rem;
}
.foot-right {
	margin-top: 2rem!important;
}
::placeholder {
	color: #fff;
	font-size: 0.8rem;
	opacity: 0.7;
}

@media(max-width:767px){
	footer .footer-links li:not(:last-child)::after{
		display:none;
	}
	footer .footer-links {
		display: grid;
		grid-template-columns: repeat(3, max-content);
		gap: 1rem;
	}
}

/*header style*/

a.nav-link {
	color: #000;
	margin-right: 1.8rem;
}

.web-btn.mobile a.pf-btn {
	width: 100% !important;
} 
.container-fluid.mobile {
	padding-left: 0;
	padding-right: 0;
}

/*a.nav-link.active,a.nav-link:hover {
border-bottom: 0.7rem solid #EBE7FF;
}*/
/*
a.nav-link::after {
	content: '';
	display: block;
	width: 0;
	height: 0.8rem;
	background: #d8d2f4;
	transition: width .4s ease-in;
	position: relative;
	top: 0.7rem;
	z-index:1;
}
*/
a.nav-link:hover::after,
a.nav-link.active::after {
	width: 100%;
}

.navigation-items.desktop-view ul {
	margin-bottom: 0rem;
}
section.pf-banner {
	margin-top: -0.7rem;
}

.web-btn.mobile{
	display:none;
}

section.pf-banner {
	margin-top: 2rem;
}
nav.navbar.navbar-expand-lg.bg-body-tertiary.mobile-view {
	position: relative;
	top: 1.55rem;
	background: transparent !important;
}

section.pf-banner {
	margin-top: 2.6rem;
}
a.nav-link.m1.active{
	padding-left: 0rem !important;
}
.mobile .social-icons-li{
	display: none;  
}
.mobile .navbar-toggler .navbar-toggler-icon
{
	width: 2.5em;
	height: 1.5em;
	background-image: url(img/menu-bar.png);
}
.mobile .navbar-toggler .navbar-toggler-icon.close {
	background-image: url(img/close.png);
	width: 2.5em;
	height: 1.5em;
}
.menu-open .mobile .navbar-toggler .navbar-toggler-icon {
	background-image: url(/wp-content/uploads/2025/04/menu-bar.png) !important;
	width: 1.5rem;
	height: 2.5rem;
}

@media screen and (max-width:991px) {
	.menu-open .mobile .navbar-toggler .navbar-toggler-icon {
		background-image: url(/wp-content/uploads/2025/04/close.png) !important;
		width: 1.5em;
		height: 2.5em;
	}

	.solutions.active {
		color: #000 !important;}

	.web-btn.mobile .pf-btn {
		color: #fff;
	}

	.nav-item .web-btn a.pf-btn {
		width: 16rem !important;
	}

	.nav-item .web-btn.mobile {
		padding: 0.5rem;
	}

	.web-btn.mobile a.pf-btn {
		padding: 1rem;
	}


	.pf-btn {
		font-weight: normal !important;
	}

	a.nav-link {
		color: #000;
		margin-right: 0rem;
	}
	a.nav-link::after 
	{
		display: none;
	}

	nav.navbar.navbar-expand-lg.bg-body-tertiary.mobile-view {
		position: static;
		top: 1rem;
		padding: 0;
	}

	.logo-sec img {
		width: 14rem;
		height: 6rem;
	}

	ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
		margin-top: 1.43rem;
		box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px !important;
	}

	ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
		background: #f5f5f5;
		background-image: url(img/nav-bg.png);
		background-repeat: no-repeat;
		background-position: center 5rem;
		width: 100% !important;
		height: 220vh;
	}

	section.pf-banner {
		margin-top: 0rem;
	}

	.container-fluid.mobile {
		display: flex;
		flex-wrap: inherit;
		align-items: center;
		justify-content: flex-end;
		position: absolute;
		top: 1.5rem;
		z-index: 10;
		right: 0;
	}

	.mobile-view li.nav-item:last-child a {
		border: 0;
	}

	.container-fluid.mobile {
		display: flex;
		flex-wrap: inherit;
		align-items: center;
		justify-content: flex-end;
	}

	.web-btn.mobile a {
		color: #194426;
	}

	.web-btn.desktop {
		display: none;
	}

	.navbar-toggler {
		color: transparent;
		border-color: transparent;
		margin-right: 0.5rem;
	}

	.navigation-items.desktop-view {
		display: none;
	}

	/*nav.navbar.navbar-expand-lg.bg-body-tertiary.mobile-view {
	margin-bottom: 1rem;
	background: transparent !important;
}  */
	/*     feb-3 */
	.mobile li.nav-item
	{
		margin: 0rem 0rem;
	}
	.mobile .social-icons-li
	{
		display: block;
	}
	.mobile-view li.nav-item a.nav-link {
		background: transparent;
		/* margin: 0.3rem; */
		padding: 0.7rem !important;
		border-radius: 0;
		color: #000;
		font-size: 1.5rem;
		width: 97%;
		margin: auto;
		position: relative;
		padding-top: 0.3rem !important;
		padding-bottom: 0.3rem !important;
	}
	li.nav-item.bnn {
		margin-top: 1.8rem;
	}
	.mobile-view li.nav-item a.nav-link::before
	{
		content: '+';
		margin-right: 0.5rem;
	}
	a.nav-link.m1.active {
		padding-left: 0.7rem !important;
	}

	.mobile-view li.nav-item a:hover,.mobile-view li.nav-item a.active {
		color: var(--teal);
	}

	a.navbar-brand {
		visibility: hidden;
	}
	.mobile .social-icons
	{
		display: flex;
	}
	.mobile .social-icons li
	{
		list-style-type: none;
		margin-right: 1rem;
	}
	.mobile .social-icons li a img
	{
		width: 3rem;
		height: 3rem;
	}
	.mobile li.nav-item.social-icons-li {
		margin-top: 2rem;
	}
}

@media screen and (max-width:991px) {
	.web-btn.mobile {
		display: block;
	}
	.logged-in .container-fluid.mobile{
		top: -2rem;
	}
}

.ft-btn {
	left: 10.3rem!important;
	top: 0.24rem!important;
	text-transform: capitalize!important;
	font-weight: normal!important;
	font-size: 0.8rem !important;
}

.form-control {
	height: 3rem;
	background-color: transparent;
	color: #fff;
	border-radius: 2rem;
	width: 18rem;
	padding: 1rem;
}

.button-sec {
	position: relative;
	bottom: 3rem;
}

.button-sec::after {
	content: "";
	background-image: url(https://classic.purplefabric.ai/purplefabric-revamp/assets/css/img/next-1.png);
	width: 1rem;
	height: 1rem;
	right: 5.8rem;
	background-size: 1rem;
	display: block;
	position: absolute;
	top: 1.1rem;
	transition: transform 0.3s ease;
}

.j-o-c .button-sec::after {
	content: "";
	background-image: url(https://classic.purplefabric.ai/purplefabric-revamp/assets/css/img/next-1.png);
	width: 1rem;
	height: 1rem;
	right: -0.2rem;
	background-size: 1rem;
	display: block;
	position: absolute;
	top: 1rem;
	transition: transform 0.3s ease;
}


.button-sec:hover::after {
	transform:rotate(-45deg);
}

input::placeholder {
	color: #fff !important;
}
.slick-dots
{
	bottom: -2.5rem !important;
}
.slick-dots li button
{
	width: 1.5rem !important;
	height: 1.5rem !important;
	padding: 0.3rem !important;
}
.slick-dots li.slick-active button:before
{
	color: #b4893e !important ;
	font-size: 0.75rem !important;
	width: 1.5rem !important;
	height: 1.5rem !important;
}
.slick-dots li button:before
{
	color: var(--green) !important;
	opacity: 0.75 !important;
	font-size: 0.75rem !important;
	width: 1.5rem !important;
	height: 1.5rem !important;
}
.expert-cards-slider .slick-slide > div:first-child {
	margin-right: 1rem;
}

@media(max-width:767px){
	.slick-list {
		padding:0 2rem 0 0 !important;
	}
	.container-fluid.mobile{
		top: 2.55rem;
	}
	.logged-in .container-fluid.mobile{
		top: -0.15rem;
	}
	/*.logged-in .container-fluid.mobile{
	top:2rem;
}*/
}



/* try purple fabric popup starts */
::placeholder {
	color: #000;
	opacity: 1;
	/* Firefox */
}

::-ms-input-placeholder {
	/* Edge 12-18 */
	color: #000;
}

.typing-wrap-solution .typing {
	min-height: 4rem;
}

.form-control::-moz-placeholder {
	color: #000;
	opacity: 1
}

.form-control:-ms-input-placeholder {
	color: #000;
}

.form-control::-webkit-input-placeholder {
	color: #000;
}

.form-control::-ms-expand {
	border: 0;
	background-color: transparent
}


/* popup style css */
.custom-modal-section {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 0;
	left: 0;
	top: 0 !important;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: #000;
	background-color: rgba(0, 0, 0, .4);
	z-index: 99999;
}
.custom-modal-section::-webkit-scrollbar {
	display: none;
}
.custom-modal-section {
	scrollbar-width: none;
}
.custom-modal-section{
	-ms-overflow-style: none;
}
.custom-modal-content {
	background: linear-gradient(rgba(255, 255, 255, 0.65), rgba(255, 255, 255, 0.5)),url(/wp-content/uploads/2025/01/waves-gold.png) no-repeat center 7rem;
	background-color: #fff;
	margin: auto;
	padding: 1rem 3rem;
	border: 0.1rem solid #888;
	width: 37%;
	text-align: center;
	border-radius: 3rem;
	margin-top: 2rem;
	background-size: cover;
}
.custom-modal-content .logo-sec{
	text-align: left;
}
.custom-modal-content .hs-richtext.hs-main-font-element{
	text-align: left;
}
.custom-modal-content .hs-richtext.hs-main-font-element strong{
	font-family: Arial, Helvetica, sans-serif;
}
.custom-modal-content .hs-richtext.hs-main-font-element strong span{
	font-size: 1.1rem !important;
	font-weight: normal;
	/*color:var(--green) !important;*/
	color:#000 !important;
}
.custom-modal-content h2{
	text-align: left;
	font-size: 1.4rem;
	color:var(--green);
}
.custom-modal-content .logo-sec img
{
	width: 40%;
	object-fit: contain;
	height: 5rem;
} 

/* .custom-modal-content .logo-sec img {
width: 48%;
height: 6rem;
margin-left: -1.3rem;
} */

.custom-close1:hover {
	/*background: #daa671;*/
	background: #4e0973 !important;
		color: #fff;
}
.custom-close1 {
	color: #4e0973;
	float: right;
	font-size: 3rem;
	background: #E6E6FA;
	border-radius: 100%;
	height: 3.3rem;
	width: 3.3rem;
	line-height: 3.5rem;
	padding-left: 0;
	transition: all .2s cubic-bezier(0, 0, .58, 1);
	display: block !important;
	cursor: pointer;
	margin-top: 1rem;
	z-index: 9;
	position: relative;
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

.hbspt-form .hs-form>div .input input,
textarea {
	border: solid 0.1rem #000;
	padding: 0 1.3rem;
	max-width: 100%;
	background-color: #fff;
	border-radius: 0.5rem;
	height: 3.3rem;
	margin-bottom: 0;
	width: 100% !important;
	color: #000;
}

li.hs-form-booleancheckbox label.hs-form-booleancheckbox-display input[type="checkbox"] {
	height: 1rem !important;
	width: 1rem !important;
	margin-right: 0.25rem;
	text-align: left;
	padding: 0 !important;
	box-shadow: none;
	position: relative;
	top: 2px;
	border-radius:0.25rem;
}

li.hs-form-booleancheckbox {
	list-style: none;
}
li.hs-form-booleancheckbox label{
	line-height: 1;
}
li.hs-form-booleancheckbox label.hs-form-booleancheckbox-display span,
li.hs-form-booleancheckbox label.hs-form-booleancheckbox-display span a {
	font-size: 0.75rem !important;
	font-weight: 400;
	/*color: var(--green);*/
	color:#000;
}

input.hs-button.primary.large {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1rem;
	/*background-color: var(--green);*/
	background-color: #4f0a72 !important;
	padding: 0.75rem 1.5rem;
	border-radius: 2rem;
	position: relative;
	width: 16rem;
	height: 3.125rem;
	text-transform: uppercase;
	box-sizing: border-box;
	text-align: center;
}
.hs-submit .actions{
	position: relative;
}
/* .hs-submit .actions::after{
content: '';
display: block;
background-image: url(img/arrow-right-dark.png);
background-size: 2.5rem;
background-repeat: no-repeat;
width: 2.7rem;
height: 2.7rem;
position: absolute;
right: 7rem;
top: 50%;
transform: translateY(-50%);
transition: transform 0.3s ease;
pointer-events: none;
} */
input.hs-button.primary.large:active,
input.hs-button.primary.large:focus,
input.hs-button.primary.large:hover {
	/*background-color: #AE7F2E !important;*/
	background-color: var(--green) !important;
}
.hs-fieldtype-intl-phone.hs-input{
	display:flex;
}

.hs-fieldtype-intl-phone.hs-input select {
	height: 3.3rem;
	background: #fff;
	border: solid 0.1rem #000;
	border-radius: 0.5rem;
	color: #000;
	padding: 0 1.3rem;
	margin-right:0.75rem;
}
.hs-fieldtype-intl-phone.hs-input .hs-input{
	font-size:0.75rem;
}

.page-id-568 .hs-fieldtype-intl-phone.hs-input .hs-input{
	font-size:1rem;
}
.hs_firstname.hs-firstname.hs-fieldtype-text.field.hs-form-field {
	width: 49%;
	float: left;
	box-sizing: border-box;
	margin-right: 0.25rem;
	padding-bottom: 1.5rem;
}
.hs_lastname.hs-lastname.hs-fieldtype-text.field.hs-form-field {
	width: 49%;
	float: left;
	box-sizing: border-box;
	margin-left: 0.25rem;
	padding-bottom: 1.5rem;
}
ul.no-list.hs-error-msgs.inputs-list{
	margin-bottom: 0;
	padding-left:0;
}
ul.no-list.hs-error-msgs.inputs-list li {
	list-style: none;
	color: red;
	font-size: 1.1rem;
	text-align: left;
	padding-left: 0;
}

li.hs-form-booleancheckbox {
	margin-top: 1rem;
}

@media screen and (max-width:991px) {
	.j-o-c .ft-btn {        
		width: 5.5rem;
	}
	.custom-modal-content {
		width: 75%;
	}
	.hs-submit .actions::after{
		right: 11rem;
	}
	#header .nav-item:hover > .nav-link{
		border-bottom:0.7rem solid transparent !important;
	}
}

@media screen and (max-width:767px) {
	.custom-modal-content {
		width: 95%;
		text-align: center;
		padding: 1rem 1.3rem;
		border-radius: 1.5rem;
	}
	.hbspt-form .hs-form>div .input input, textarea {
		min-width: 100%;
	}
	.custom-modal-content .logo-sec img {
		width: 60%;
	}
	.hs-form-booleancheckbox input{
		min-width: auto !important;
	}
	.hs-fieldtype-booleancheckbox .inputs-list{
		padding-left: 0;
	}
	li.hs-form-booleancheckbox label.hs-form-booleancheckbox-display span, li.hs-form-booleancheckbox label.hs-form-booleancheckbox-display span a{
		margin-left: 0.5rem;
	}
	li.hs-form-booleancheckbox label{
		margin: 0 1.1rem;
	}
	.hs-submit .actions::after{
		right: 3.5rem;
	}
	.hs_firstname.hs-firstname.hs-fieldtype-text.field.hs-form-field,
	.hs_lastname.hs-lastname.hs-fieldtype-text.field.hs-form-field{
		width:100%;
		margin:0;
		padding:0;
		float:none;
	}
	.hs-fieldtype-intl-phone.hs-input{
		display:block;
	}
	.hs-fieldtype-intl-phone.hs-input select{
		min-width:100%;
		margin-bottom:1.5rem !important;
	}

}
/* popup */
.hbspt-form .hs_country_region select {
	padding: 1rem !important;
	background: #fff;
	width: 100%;
	border: 1px solid #000;
	border-radius: 0.5rem;
	font-size:0.75rem;
}

a.pf-btn.tpf:hover {
	background: #AE7F2E;
}   
.re-imagine .pf-btn:hover {
	background: #ae7f2e !important;
}
section.video-section .web-btn {
	display: none !important;
}
::placeholder {
	color: #000 !important;
	opacity: 1; /* Firefox */
}
::-ms-input-placeholder { /* Edge 12-18 */
	color: #000;
}
input::placeholder, 
textarea::placeholder {
	color: #000 !important; /* Use a specific color */
	opacity: 1; /* Ensure visibility in some browsers */
}
/* try purple fabric popup ends */

section.solution-fold1 {
	overflow: hidden !important;
	max-width: 100%;
	clip-path: inset(0rem 0.1rem 0rem 0.1rem) !important;
}

.event-fold1 {    
	overflow: hidden !important;	
	max-width: 100%;
	clip-path: inset(0rem 0.1rem 0rem 0.1rem) !important;
}

section.re-imagine{
	display:none;
}

video {
	height: 100vh;
	display: block;
	opacity: 1;
	clip-path: inset(0.2rem 0.3rem 1rem 0.3rem) !important;
}
.video-wrapper1 iframe {
	width: 50rem;
	height: 28.2rem;
	clip-path: inset(0.1rem 0.3rem 1rem 0.3rem) !important;
}


/* home fold 2 */
.fload2-animate-slide {
	position: relative;
}
.csfloat-top {
	position: absolute;
	left: 33rem;
	right: auto;
	margin: 0 auto;
	top: -4rem;
	width: 100%;
}
.csfloat-center {

}
section.about-section-new {
	padding: 6rem 0;
	/* padding-top: 2rem; */
}
.abt-sec video {
	height: 33rem;
	display: block;
	opacity: 1;
	position: relative;
	max-width: 100%;
	top: 0.45rem;
	object-fit: cover;
	left: 15rem;
	width: 100vw;
	transform: scale(1.3);
}
.abt-sec {
	position: relative;
}
.csfloat-btm {
	position: absolute;
	left: 33rem;
	right: auto;
	margin: 0 auto;
	top: auto;
	bottom: -4rem;
	width: 100%;
}
.fload2-animate-slide ul {
	padding: 0;
	margin: 0;
}
.fload2-animate-slide ul {
	list-style: none;
	position: absolute;
	top: -21rem;
	left: 11rem;
	right: 0;
	width: 100%;
}
.fload2-animate-slide ul li {
	display: flex !important;
	align-items: center;
	justify-content:flex-start;
	min-height: 9rem;
	margin-left: 0.75rem;
	margin-top: -0.55rem;
}
.fload2-animate-slide ul li .in-cnt {

}
.fload2-animate-slide ul li img {
	width: 7rem;
	height: 7rem;
	object-fit: contain;
}
.fload2-animate-slide ul li .in-cnt p {
	margin-bottom: 0;margin-left: 2rem;margin-top: 0rem;color: #4e0973;
	font-weight: 600;
}
.fload2-animate-slide ul li.icon1 {
}
.fload2-animate-slide ul li.icon2 {

}
.fload2-animate-slide ul li.icon3 {

}
.fload2-animate-slide ul li.icon4 {

}
.fload2-animate-slide ul li.icon5 {

}
.fload2-animate-slide {
	position: relative;
}
.st-icon img {
	width: 6rem;
	height: 6rem;
	z-index:1;
}
.st-icon::after {
	content: '';
	background: url(https://classic.purplefabric.ai/wp-content/uploads/2025/02/Ellipse.png) no-repeat center/contain;
	position: absolute;
	width: 7rem;  /* Adjust as needed */
	height: 7rem; /* Adjust as needed */
	top: -1rem; /* Position as needed */
	left:0%;
	margin-left:-1rem;/* Position as needed */
	z-index:0;
	display:none;
}
.csfloat-center .icons::after {
	content: '';
	background-image: url(https://classic.purplefabric.ai/wp-content/uploads/2025/02/Ellipse.png);
	position: absolute;
	width: 8rem;  /* Adjust as needed */
	height: 8rem; /* Adjust as needed */
	top: 0; /* Position as needed */
	left: 0rem;
	/* Position as needed */
	right: 0;
	z-index:0;
	margin: 0;
	background-size: contain;
	background-repeat: no-repeat;
}
.csfloat-center .icons img{
	z-index:1;
}
.about-section-new  h2{
	font-size: 2rem;
	margin-bottom:2rem;
}

/* search form */
.input-group>.form-control:focus, .input-group>.form-floating:focus-within, .input-group>.form-select:focus {
	z-index: 0;
}
.search-bar .input-group {
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	width: 100%;
	align-items: center;
	justify-content: center;
}
.search-bar input#s {
	border: 0.1rem solid #4E0973 !important;
	border-radius: 2rem !important;
	color: #000;
	font-size: 1rem;
	padding: 0.5rem 1rem !important;
	height: 2.45rem;
}
.search-bar .btn {
	background: transparent !important;
	width: 2rem !important;
	height: 2rem;
	color: #81B48D;
	padding: 0;
	font-size: 1rem;
	margin: 0;
	background-color: transparent !important;
	position: absolute;
	right: 0.55rem;
	box-shadow: none !important;
	border: 0 !important;
	border-radius: 0 !important;
}
.search-bar .fa-search:before {
	color: #81B48D;
}
.ui-autocomplete {
	display: none !important;
}
.form-control:focus {
	box-shadow: none;
}
span.ser-ics img {
	width: 1.15rem;
	height: 1.15rem;
	object-fit: contain;
	cursor: pointer;
}
/* ends */
/* header */
header .search-bar input#s {
	margin: 0 1rem;
	height: 2.75rem;
	width: 9rem;
}
header .search-bar .btn {
	right: 1.55rem;
}
/* ends */


@media(max-width: 991px) {
	header .search-box {
		margin-right: 7rem;
	}
	.st-icon img {
		width: 7rem;
		height: 7rem;
	}
	.fload2-animate-slide ul li img {
		width: 8rem;
		height: 8rem;
	}
	.fload2-animate-slide ul li {
		min-height: 11rem;
		margin-left: 1.15rem;
	}
	.csfloat-center .icons::after {
		width: 10rem;
		height: 10rem;
	}
	.fload2-animate-slide ul li .in-cnt p {
		margin-left: 3rem;
		font-size: 1.55rem;
		line-height: 1.15;
	}
	.csfloat-top {
		top: 7rem;
	}
	.about-section-new .col-md-6.col-xs-12 {
		max-width: 100%;
		width: 100%;
		display: block;
		min-height: 100% !important;
	}
	.abt-sec video {
		height: 100%;
		top: 8rem !important;
		left: 9rem;
		width: 100%;
		transform: scale(1.2);
	}
	.fload2-animate-slide ul {
		top: -26rem;
		left: 6rem;
	}
	.csfloat-btm {
		bottom: -8rem;
		left: 33rem;
	}
	section.about-section-new {
		padding-bottom: 14rem;
	}
}


@media(max-width: 767px) {
	
    .mobile .navbar-toggler .navbar-toggler-icon {
        width: 2.5rem;
        height: 2.5rem;
        top: -1rem;
        position: relative;
    
}
	.abt-sec {
		margin-top:2rem;
		min-height: 100% !important;
	}
	.csfloat-top {
		position: absolute;
		left: 16rem !important;
		right: auto;
		margin: 0 auto;
		top: 0.55rem;
		width: 100%;
	}
	.abt-sec video {
		top: 2rem !important;
		left: 5rem !important;
		width: 100% !important;
	}
	section.about-section-new {
		padding-bottom: 3rem;
	}
	.st-icon img {
		height: 4.5rem !important;
		width: 4.5rem !important;
	}

	.fload2-animate-slide ul li img{
		height: 5rem !important;
		width: 5rem !important;
	}

	.csfloat-btm {
		position: absolute;
		left: 16rem;
		right: auto;
		margin: 0 auto;
		top: auto;
		bottom: -3rem;
		width: 100%;
	}
	.fload2-animate-slide {
		position: relative;
		left: -8rem !important;
		top: 2rem;
	}
	.fload2-animate-slide ul {
		top: -17rem;
		left: 10rem;
	}
	.fload2-animate-slide ul li .in-cnt p {
		font-size: 1.15rem;
	}
	.csfloat-center .icons::after {
		width: 7rem;
		height: 7rem;
	}
	.fload2-animate-slide ul li {
		min-height: 8rem;
		margin-left: 1rem;
	}
	section.about-section-new {
		padding-bottom: 7rem;
	}
}


/* home fold 2 ends */
